body{font-size:12px;margin:0;padding:0;font-family: "Î¢ÈíÑÅºÚ"; background-image: url(?index/main/201458apecbgx.gif); background-repeat:no-repeat; background-position: top; ;}

.cent {
	margin: 0px auto; width: 1000px;
}
.bordergray {
	border: 1px solid rgb(188, 188, 188); border-image: none;
}
#hd {
	background: rgb(255, 255, 255); height: 100px; overflow: hidden;
}
#hd h1 {
	border-left-color: rgb(204, 204, 204); border-left-width: 1px; border-left-style: solid; float: left;
}
#hd h1 a {
	background: url("?index/main/logo.jpg") no-repeat 22px 6px; width: 119px; height: 100px; text-indent: 130px; overflow: hidden; display: block; white-space: nowrap;
}
#toptxt {
	background: url("?index/images/index2012/toptxt_bg.jpg") repeat-x 0px 0px; margin: 0px 0px 5px 18px; width: 661px; height: 27px; float: left;
}
#toptxt li {
	color: rgb(255, 255, 255); line-height: 24px; padding-left: 10px; float: left;
}
#toptxt li a {
	color: rgb(255, 255, 255);
}
#hd p {
	background: url("?index/images/index2012/date.gif") no-repeat right top; padding: 5px 10px; width: 176px; height: 68px; text-align: center; color: rgb(255, 255, 255); line-height: 22px; font-size: 13px; font-weight: 900; float: right;
}
.gdnews {
	background: rgb(239, 239, 239); width: 862px; height: 22px; overflow: hidden; margin-left: 18px; float: left;
}
.gdnews a {
	font-size: 12px;
}
#gdtxt {
	width: 860px;
}
#gdtxt td {
	line-height: 22px; white-space: nowrap;
}
#page_btm {
	font-size: 12px;
}
#hdtop {
	background: rgb(231, 231, 231); width: 100%; height: 30px; border-bottom-color: rgb(200, 200, 200); border-bottom-width: 1px; border-bottom-style: solid;
}
#hdtop ul {
	margin: 0px auto; width: 1000px;
}
#hdtop li {
	line-height: 30px; float: left;
}
.linebg {
	background: url("?index/images/index2013/?index/main/bg.png") no-repeat 10px 6px; width: 20px; height: 30px; _background: url(?index/images/index2013/?index/main/bg.gif) 10px 6px no-repeat;
}
#search {
	float: right;
}
#inputbg {
	background: url("?index/images/index2013/topone.jpg") no-repeat 0px -78px;
}
#hdmenu {
	background: rgb(255, 255, 255); margin: 0px auto; width: 1000px; height: 90px; overflow: hidden; border-bottom-color: rgb(4, 111, 168); border-bottom-width: 2px; border-bottom-style: solid;
}
#logo {
	background: url("?index/main/logo.png") no-repeat 10px 24px; width: 315px; height: 90px; text-indent: 500px; overflow: hidden; float: left; white-space: nowrap;
}
#hdmenulinex {
	background: url("?index/main/bg.png") no-repeat 20px -18px; width: 30px; height: 60px; margin-top: 18px; float: left; _background: url(?index/main/bg.gif) 20px -18px no-repeat;
}
#menu {
	padding: 20px 0px; width: 599px; height: 42px; margin-left: 8px; float: right; display: inline;
}
#menu li {
	padding: 0px 5px; line-height: 30px; float: left;
}
#menu li a {
	color: rgb(3, 100, 155); font-size: 1.15em; font-weight: 500; white-space: nowrap;
}
#hdmenu p {
	background: url("?index/images/tmp/menuad.gif") no-repeat 0px 0px; width: 224px; height: 50px; overflow: hidden; margin-top: 20px; float: right;
}
#hdmenu p a {
	width: 224px; height: 50px; text-indent: 600px; overflow: hidden; display: block; white-space: nowrap;
}
#ewm {
	padding: 3px; color: rgb(4, 111, 168);
}
#ewm a {
	color: rgb(4, 111, 168);
}
#ewm img {
	padding: 3px; width: 108px; height: 108px;
}


/*foot*/
#foot{ width:100%;  background:url(?index/main/images/foot.jpg) repeat-x; height:100px; padding-top:15px;font-family: "Î¢ÈíÑÅºÚ";}
#foot p{ text-align:center;line-height:28px; color:#555}
#foot a{ color:#333}
.more a:link{font-size:10px; font-family:Verdana, Arial, Helvetica, sans-serif;}

.zhiChiDanWei {
	PADDING-LEFT: 5px; MARGIN: 0px auto; WIDTH: 995px; COLOR: #CC0001; PADDING-TOP: 2px; PADDING-bottom:2px;;LINE-HEIGHT: 28px; BACKGROUND-COLOR: #F9F9F9; TEXT-DECORATION: none; TEXT-ALIGN:left;margin-bottom:0px; border-top:#DD3B37 solid 1px;  font-size:14px; font-weight:bold;font-family:"Î¢ÈíÑÅºÚ";
}
.zhiChiDanWei A  {
	COLOR: #888888; TEXT-DECORATION: none;LINE-HEIGHT: 28px; padding-right:20px;font-size:12px; font-weight:normal;font-family:"Î¢ÈíÑÅºÚ";
}
.zhiChiDanWei A:hover {
	COLOR: #333; TEXT-DECORATION: none;LINE-HEIGHT:22px;font-size:12px; font-weight:normal;font-family:"Î¢ÈíÑÅºÚ";
}